{% extends "src/elements/_template.njk" %}
{% set title = "Новости" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="news-grid">
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Выгодная цена</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Выгодная цена</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Дружеские цены</div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей длинный заголовок</div>
                <a href="#" class="news-item__link"></a>
            </div>

            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Новинки ассортимента </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Баллы от партнеров Клуба Друзей </div>
                <a href="#" class="news-item__link"></a>
            </div>
            <div class="news-item">
                <div class="news-item__media">
                    <img src="img/content/action_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="news-item__date">19 апреля 2024 – 19 апреля 2024</div>
                <div class="news-item__title">Выгодная цена</div>
                <a href="#" class="news-item__link"></a>
            </div>
        </div>

        <div class="showcase-view showcase-view--md">
            <button type="button" class="btn btn-outline btn-sm">
                <span>Показать ещё</span>
            </button>
        </div>
        <div class="page-nav">
            <div class="page-nav__pagination">
                <ul class="pagination">
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav" disabled>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li>
                    <li class="pagination__item">...</li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">86</a>
                    </li>
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="page-nav__switcher">
                <div class="page-nav__label">Номер страницы:</div>
                <div class="page-nav__field">
                    <label class="field field--sm">
                        <input type="number" value="1" class="text-center" min="1" max="1000">
                    </label>
                </div>
                <button type="button" class="pagination__nav pagination__nav--primary">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div><!-- .page-nav -->
    </div><!-- .section -->

    <div class="section section--md">
        <div class="content">
            <p>Предложения для выгодных покупок инженерного оборудования и услуг. Скидки помогут обратить внимание на интересную и нужную продукцию по сниженной цене. Подписывайтесь на рассылку, чтобы сэкономить на приобретении оборудования или воспользоваться скидкой на услуги.</p>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Новости</a>
        </li>
    </ul>
{% endblock %}
